
/* ubuntu-500 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('/fileadmin/fonts/ubuntu-v15-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fileadmin/fonts/ubuntu-v15-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

html,
body {

}
body {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  padding-bottom: 90px;
  background: none;
}
.form-signin {
  width: 100%;
  margin: 0 auto;
}
input.form-control {
    border-radius: 0px;
}
.form-group{
    text-align: left;
}
.btn-default {
    display: inline-block;
    width: auto;
    color: #fff;
    font-family: 'Ubuntu';
    border-radius: 0px;
    background: none;
    font-size: 24px;
    font-weight: 500;
	line-height: 26px;
	padding: 0;
    text-transform: uppercase;
    padding-bottom: 5px;
    border-bottom: 2px solid white;
}

.form-group--email{
    margin-bottom: 20px;
}
/*
@media( max-width: 600px ){
    
    body{
        padding-bottom: 20px;
    }
    
    .form-group{
        text-align: center;
    }
    
    .btn-default{
        font-size: 16px;
        text-align: center;
    }
}
*/

@media( max-width: 380px ) {
	.btn-default {
		font-size: 16px;
	}
}
